
@media
{

	#map 
	{ 
		height: 100vh; 
		width: 100vw; 
		z-index: 2;
	}



	.leaflet-bottom.leaflet-right, .leaflet-bottom, .leaflet-bottom .leaflet-right, .leaflet-attribution-flag, .leaflet-top 
	{
		display: none !important;
	}

	.marker
	{
		object-fit: contain;
	}


}


/* 1400 px *******************************************************************************************************/
@media (max-width: 1400px)
{

}





	
	
/* 800 px *******************************************************************************************************/
@media (max-width: 800px)
{

	
	
}